Bug 820176 - Too much warning messages on non-existent command
Too much warning messages on non-existent command
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ltrace (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: DJ Delorie
qe-baseos-tools
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 06:46 EDT by Michal Nowak
Modified: 2015-11-13 12:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-13 12:38:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Packaging patch (4.15 KB, patch)
2015-04-15 06:16 EDT, Petr Machata
no flags Details | Diff

  None (edit)
Description Michal Nowak 2012-05-09 06:46:20 EDT
Description of problem:

$ ltrace sdsd
Can't execute `sdsd': No such file or directory
I consistently fail to read a word from the freshly launched process.
I'll now try to proceed with tracing, but this shouldn't be happening.
PTRACE_SETOPTIONS: No such process
ltrace: Couldn't find .dynsym or .dynstr in "sdsd"

Version-Release number of selected component (if applicable):

ltrace-0.5-23.45svn.el6.x86_64

Expected results:

I somehow think there are too much warnings. The first one seems to me enough.
Comment 2 RHEL Product and Program Management 2012-05-13 00:03:56 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 Petr Machata 2015-04-15 06:16:58 EDT
Created attachment 1014667 [details]
Packaging patch

This includes both the primary patch as well as the spec patch.
Comment 9 Matt Newsome 2015-11-13 12:38:43 EST
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux. We've carefully evaluated the request, but are unable to include it in a future release as Red Hat Enterprise Linux 6 moves towards production phase 2[*].

To request that Red Hat re-consider this request, please re-open the bugzilla via appropriate support channels and provide additional business and/or technical details about its importance to you.

[*] https://access.redhat.com/support/policy/updates/errata

Note You need to log in before you can comment on or make changes to this bug.